/*
-----------------------------------------------
Site Title
Author:   Tim Anderson-Bonsor
Version:  Date V1.0
----------------------------------------------- */
 

/* =Global Structure
----------------------------------------------- */
.side-box.first {
 margin-top: 0;
}
/* =Leftbar Structure
----------------------------------------------- */
/* =Rightbar Structure
----------------------------------------------- */
.col.right {
 float: right;
 width: 245px;
}

/* =Header
----------------------------------------------- */
/* =Footer
----------------------------------------------- */
/* =Titles
----------------------------------------------- */
/* =Navigation + =Links
----------------------------------------------- */
#nav {
 bottom: -1px;
}
/* =Tables
----------------------------------------------- */
/* =Lists
----------------------------------------------- */
.feature-graphic li {
 margin: 0;
}
.tabular-list {
 float: none;
}
/* =Forms
----------------------------------------------- */
form {
 padding: 25px 25px 8px;
}
/* =Misc and =Redundant
----------------------------------------------- */
/* =End
----------------------------------------------- */
